Bug 2868 - gmc new->terminal bug
Summary: gmc new->terminal bug
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-16 22:48 UTC by weejock-rhbug
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-07 22:11:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description weejock-rhbug 1999-05-16 22:48:47 UTC
Right-click desktop and chose "new->terminal".  Shell starts
in $HOME/.gnome-desktop.  I think it should be just $HOME

Comment 1 Derek Tattersall 1999-05-20 14:09:59 UTC
Verified 20 MAY 1999 DLT.


Note You need to log in before you can comment on or make changes to this bug.